@charset "utf-8";
/* CSS Document */
html,body{-webkit-text-size-adjust:none;}
body{ width:100%px; height:auto; margin:0; padding:0; background:url(images-newsite/bg.png) repeat; font-family:Arial; color:#525252;}

#Warp{ width:925px; height:auto; margin:0 auto; padding:10px 0 0 0;}
.Top{ width:925px; height:10px; background:url(images-newsite/white-top.png) no-repeat; overflow:hidden; zoom:1;}
.Contain{ width:910px; height:auto; background:url(images-newsite/white-bg.png) repeat-y; padding:0 5px;}

.Head{ width:880px; height:84px; border-bottom:1px solid #e5e5e5; padding:6px 27px 0 23px; margin:0 0 40px 0;}
.Logo{ width:206px; height:42px; float:left; margin:5px 0 0 0;}
.Head ul{ float:right; list-style:none; margin:0; padding:0;}
.Head ul li{ float:left; width:60px; height:auto; text-align:center; margin:0 2px; padding:0;}
.Head ul li p{ margin:0 0 3px 0; padding:0; font-size:12px;}
.Head ul li p a{ color:#747474; text-decoration:none;}
.Head ul li p a:hover{ color:#0064de; text-decoration:underline;}
.Head ul li p a.Choose{ color:#0064de; text-decoration:none;}

.Clr{ clear:both;}

.BannerAbout{ width:870px; height:auto; margin:0 auto; height:1360px; text-align:left;}
.BannerAbout p{ font-family:rockwell; font-size:14px; color:#525252; font-weight:lighter; margin:30px 0 0 0; padding:0; text-align:left; line-height:18px;}
.BannerAbout  ul li{ font-family:rockwell; font-size:14px; color:#525252; font-weight:lighter; margin:4px 0 0 0; padding:0; text-align:left; line-height:18px;}

.ContentPT{ width:870px; height:auto; margin:0 auto; height:560px; text-align:left;}
.ContentPT p{ font-family:rockwell; font-size:14px; color:#525252; font-weight:lighter; margin:30px 0 0 0; padding:0; text-align:left; line-height:18px;}
.ContentPT  ul li{ font-family:rockwell; font-size:14px; color:#525252; font-weight:lighter; margin:4px 0 0 0; padding:0; text-align:left; line-height:18px;}

.ContentEuchre{ width:870px; height:auto; margin:0 auto; height:520px; text-align:left;}
.ContentEuchre p{ font-family:rockwell; font-size:14px; color:#525252; font-weight:lighter; margin:30px 0 0 0; padding:0; text-align:left; line-height:18px;}
.ContentEuchre  ul li{ font-family:rockwell; font-size:14px; color:#525252; font-weight:lighter; margin:4px 0 0 0; padding:0; text-align:left; line-height:18px;}

.ContentXA{ width:870px; height:auto; margin:0 auto; height:1520px; text-align:left;}
.ContentXA p{ font-family:rockwell; font-size:14px; color:#525252; font-weight:lighter; margin:30px 0 0 0; padding:0; text-align:left; line-height:18px;}
.ContentXA  ul li{ font-family:rockwell; font-size:14px; color:#525252; font-weight:lighter; margin:4px 0 0 0; padding:0; text-align:left; line-height:18px;}

.ContentUtili{ width:870px; height:auto; margin:0 auto; height:860px; text-align:left;}
.ContentUtili p{ font-family:rockwell; font-size:14px; color:#525252; font-weight:lighter; margin:30px 0 0 0; padding:0; text-align:left; line-height:18px;}
.ContentUtili  ul li{ font-family:rockwell; font-size:14px; color:#525252; font-weight:lighter; margin:4px 0 0 0; padding:0; text-align:left; line-height:18px;}


.ContentPoker{ width:870px; height:auto; margin:0 auto; height:670px; text-align:left;}
.ContentPoker p{ font-family:rockwell; font-size:14px; color:#525252; font-weight:lighter; margin:30px 0 0 0; padding:0; text-align:left; line-height:18px;}
.ContentPoker  ul li{ font-family:rockwell; font-size:14px; color:#525252; font-weight:lighter; margin:4px 0 0 0; padding:0; text-align:left; line-height:18px;}

.ContentYT{ width:870px; height:auto; margin:0 auto; height:500px; text-align:left;}
.ContentYT p{ font-family:rockwell; font-size:14px; color:#525252; font-weight:lighter; margin:30px 0 0 0; padding:0; text-align:left; line-height:18px;}
.ContentYT  ul li{ font-family:rockwell; font-size:14px; color:#525252; font-weight:lighter; margin:4px 0 0 0; padding:0; text-align:left; line-height:18px;}


.Banner{ width:870px; height:auto; margin:0 auto; background:url(images-newsite/ipadxa.jpg) no-repeat 0 222px; height:700px; text-align:center;}

.BannerUtili{ width:870px; height:auto; margin:0 auto; background:url(images-newsite/ipad_utiliform_mapiph.jpg) no-repeat 0 162px; height:700px; text-align:center;}

.BannerXA{ width:890px; height:auto; margin:0 auto; background:url(images-newsite/ipadxaboth41a.jpg) no-repeat 0 222px; height:700px; text-align:center;}
.BannerGrid{ width:870px; height:auto; margin:0 auto; background:url(images-newsite/ipadgridboth.jpg) no-repeat 0 222px; height:700px; text-align:center;}
.BannerPT{ width:870px; height:auto; margin:0 auto; background:url(images-newsite/ipadptboth.jpg) no-repeat 0 222px; height:700px; text-align:center;}
.BannerDAI{ width:500px; height:auto; margin:0 auto; background:url(images-newsite/dai_device_ss1_smc.png) no-repeat 0 222px; height:700px; text-align:center;}


.BannerAI{ width:870px; height:auto; margin:0 auto; background:url(images-newsite/ipadaiboth.jpg) no-repeat 0 222px; height:700px; text-align:center;}
.BannerE{ width:870px; height:auto; margin:0 auto; background:url(images-newsite/ipadeuchreboth.jpg) no-repeat 0 222px; height:700px; text-align:center;}
h1{ font-family:Myriad Pro; font-size:52px; color:#000; font-weight:lighter; margin:0; padding:0;}
h1 span{ font-family:Myriad Pro; font-size:26px; color:#a3a3a3; font-weight:lighter; display:block; margin:0; padding:0;}
.Banner p{ font-family:rockwell; font-size:14px; color:#525252; font-weight:lighter; margin:30px 0 0 0; padding:0; text-align:left; line-height:18px;}
.BannerBtn{margin:30px auto 0 auto; width:401px;}
.BannerBtnBlack{margin:30px auto 0 auto; width:200px;}
.BtnApp{ float:center; margin:10px 30px 0 0; width:202; height:53px;}
.BtnAppBlack{ float:center; margin:20px 30px 0 0; width:135; height:53px;}
.BtnMarket{  float:left; width:189px; height:67px;}
.BtnMarket p{ font-size:13px; font-family:Arial; color:#616161; text-align:center; margin:10px 0 0 0; padding:0; }

.BannerShadow{ width:870px; height:10px; background:url(images-newsite/line-shadow.png) no-repeat; margin:0 auto; padding:0;}

.Item{ width:880px; height:auto; margin:30px auto 0 auto;}
.Item ul{ list-style:none; margin:0; padding:0;}
.Item ul li{ width:250px; height:220px; float:left; margin:0 20px 0 0; padding:12px 14px 7px 15px; background:url(images-newsite/product-bg.png) no-repeat;}
.Item ul li a{ color:#0064de; text-decoration:none; margin:0; padding:0;}
.Item ul li a:hover{ text-decoration:underline;}
.Item ul li p{ margin:0; padding:0;}
.Item ul li .ItemTit{ float:left; font-size:14px; color:#7c7c7c; margin:10px 0 0 7px;}
.Item ul li .ItemTit a{ color:#7c7c7c; text-decoration:none; margin:0; padding:0;}
.Item ul li .ItemTit a:hover{ color:#0064de; text-decoration:underline;}
.Item ul li .ItemZoom{font-size:11px; background:url(images-newsite/zoom.png) no-repeat; position:absolute; display:block; margin:195px 0 0 185px; padding:0 0 0 18px;}

.Content{ width:840px; margin:3px 0 0 0; padding:0 40px; border-bottom:1px solid #e5e5e5;}
h2{ display:block; width:840px; height:auto; text-align:center; border-bottom:1px solid #e5e5e5; font-size:36px; color:#cbcbcb; font-family:Myriad Pro; font-weight:lighter; line-height:65px; margin:0 0 25px 0; padding:0;}
.Content ul{ margin:0; padding:20px 0; list-style:none; width:840px; height:auto;}
.Content ul li{ margin:0; padding:0; width:250px; float:left;}
.Content ul li p img{ margin:0 15px 0 0;}
h3{ background:url(images-newsite/arrow-right.png) no-repeat 0px 2px; padding:0 0 0 25px; font-size:21px; color:#0064de; margin:0 0 10px 0; font-weight:lighter;}
.Content ul li p{ margin:0 0 30px 0; padding:0; font-size:13px; color:#525252; line-height:18px;}

.LineShadow{ width:870px; height:10px; background:url(images-newsite/line-shadow.png) no-repeat; position:absolute; margin:0 15px;}

.Link{ margin:0; padding:40px 20px 20px 70px; width:820px;}
.Link ul{ float:left; margin:0; padding:0; list-style:none;}
.Link ul li{ float:left; margin:0; padding:0; width:120px; height:140px;}
h4{ font-size:13px; color:#6d6d6d; margin:0; padding:0; font-weight:bold; line-height:24px;}
.Link ul li p{ font-size:12px; margin:0; padding:0; line-height:24px;}
.Link ul li a{ color:#9c9c9c; text-decoration:none;}
.Link ul li a:hover{ color:#0064de; text-decoration:underline;}

.Icon{ float:right; text-align:right;color:#CCCCCC; font-size:11px;}
.Icon span{text-align:right; margin:0 5px 0 0; padding:0; display:block;}
.Icon p{text-align:right; margin:80px 0 0 0; padding:0;}
.Icon p img{ margin:0 5px 0 0}


.Bottom{ width:925px; height:10px; background:url(images-newsite/white-bottom.png) no-repeat;}
.Footer{ width:925px; height:50px; text-align:center; color:#848484; font-size:12px; padding:20px 0 0 0;}

